h4 {
    padding-top: 20px;
}

h5 {
    padding-bottom: 10px;
}

body {
    padding-top: 85px;
    position: relative;
}
fieldset {
    float: none;
    margin: auto;
}

.fa-check {
    color: #0f9645;
}

.fa-times {
    color: #fb1313;
}

.custom-container {
    padding-bottom: 50px;
}
.navbar {
    padding: 10px;
}

div.dataTables_wrapper .row .dataTables_filter {
    float: none;
    text-align: left;
}

div.dataTables_wrapper .row .dataTables_filter label {
    width: 100%;
}

div.dataTables_wrapper .row .dataTables_filter input {
    margin-left: 0;
    width: 100%;
}

div.dataTables_wrapper .row .dataTables_paginate li a:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#imageUploadButton {
    margin-top: 4px;
}

#templateLink {
    margin-left: 422px;
}

#excelExportButton, #csvExportButton{
    margin-bottom: 5px;
}

#profilePicture, #avatarsTablePicture, #playerUserTablePicture {
    background-color: rgba(0,0,0,0.1);
}

#modalText {
    padding-top: 10px;
}

.solid-gray-background {
    background-color: #f1f1f1;
}

.category-purple-layer {
    background-color: #4D3A68;
    width: 100%;
    height: 100%;
    position:absolute;
    z-index:999;
    filter: opacity(0.8) contrast(1.5);
}

.cms-version {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 1rem;
}